Bug 163010 - HWCERT: DVStation Server
Summary: HWCERT: DVStation Server
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Richard Li
URL:
Whiteboard: DVStation
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 08:06 UTC by Giuseppe Raimondi
Modified: 2007-08-22 18:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 17:29:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Giuseppe Raimondi 2005-07-12 08:06:35 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           DVStation
Model:          Server
Vendor:         
Category:       Server
Reporter:       raimondi@redhat.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-Server-Nahant_Update_1_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5399d76170ee4895eb2bad9a0ceca1d3/rhr2-Server-Nahant_Update_1_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   CORE

Comment 2 S. Lele 2006-01-06 07:33:41 UTC
Please provide product url or product specifications.


Note You need to log in before you can comment on or make changes to this bug.